@charset "utf-8";
/* =======================================

CSS information

file name  :  default.css
style info :  リセット、初期設定

========================================== */
/*-- reset --*/
html {
	overflow-y: scroll;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl,
dt, dd, ol, ul, li,fieldset, form, label, legend{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
a {  
	overflow:hidden;  
}
a img, img ,abbr,acronym,fieldset{  
	border:0;  
}
img{
	vertical-align:bottom;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,embed {
	vertical-align: top;
}
legend {
	display: none;
}
li {
	list-style-type: none;
}
/* form */  
button, fieldset, form, input, label, legend, select, textarea {  
	font-family:inherit;  
	font-size:100%;  
	font-style:inherit;  
	font-weight:inherit;  
	margin:0;  
	padding:0;  
	vertical-align:baseline;  
}  
/* tables still need 'cellspacing="0"' */  
table {  
	border-collapse:collapse;  
	border-spacing:0;  
	font-size:100%;  
}  
/* default
========================================== */

body {
	color:#333;
	overflow:visible;
	/*font-size:0.9em;*/
	font-size:14px;
	font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	line-height: 1.8em;
	background-color: #1B0102;
}
* html body {	/* for IE6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/* link
========================================== */

a:link {
	color:#903;
	text-decoration: none;
}
a:visited {
	color:#903;
	text-decoration: none;
}
a:hover {
	color: #F36;
	text-decoration: underline;
}
a:active {
	color:#F36;
}
